<?php

/* Checked and updated 1999/04/18 by Fritz Zaucker <zaucker@ee.ethz.ch> */ 
/* Checked and updated 1999/09/22 by Kai Duebbert <kai@duebbert.de>     */

class StatusLocaleLang extends HordeLocaleLang {
   
   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function mailbox_status ($message, $unread, $recent) {
      return "$message&nbsp;&nbsp;|&nbsp;&nbsp;$unread ungelesene, $recent neue Nachrichten";
   }
   
}


$lang = new StatusLocaleLang();


$lang->status_title = 'Statuszeile';
$lang->newmail_msg = 'Sie haben neue Nachrichten!';
$lang->login_msg = 'Willkommen bei IMP. Bitte melden Sie sich an.';
$lang->green = 'Alles im Grünen Bereich'; /* FIXME: Ok, little Joke */

$lang->red = 'ERROR';
?>
